Hi all am incercat sa instalez oscam si imi da urmatoarele errori : * Cannot find package newnigma2-camd-oscam.

Pe dm 800 cu newenigma2

am incercat sa fac in consola :

opkg update

da imi da urmatoarea erroare :
* Failed to download http://feed.newnigma2.to/stable/dm800/2.8/Packages.gz.
error detail: HTTP response code said error
* Failed to download http://feed.newnigma2.to/softcam/mipsel/Packages.gz.

prin urmare lipseste packetu newnigma2-camd-oscam dar care nici nu poate sa-l downloaduiasca conexiunea internet e activa .

Cine are o idee ?